Installlion's Logo

Installlion.com

How To Install libpolkit-agent-1-0 on stretch

To install libpolkit-agent-1-0 just follow these instructions.

Install libpolkit-agent-1-0

PolicyKit Authentication Agent API Debian 9.0 libs 0.105-18

sudo apt-get install libpolkit-agent-1-0

Which will install libpolkit-agent-1-0 and any other packages on which it depends.

Package Data

Packagelibpolkit-agent-1-0
Version0.105-18
MaintainerUtopia Maintenance Team
DescriptionPolicyKit Authentication Agent API
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies